Netgear FVS318 LogViewer 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200239 漏洞类型 跨站脚本
发布时间 2005-01-17 更新时间 2005-10-20
CVE编号 CVE-2005-0291 CNNVD-ID CNNVD-200501-252
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200501-252
|漏洞详情
NetgearFVS318是一款方便使用的小型路由器。固件版本为2.4的NetgearFVS318中日志浏览存在跨站脚本攻击漏洞。远程攻击者可利用此漏洞注入任意Web脚本及HTML。
|参考资料

来源:XF
名称:netgear-fvs318-log-xss(18921)
链接:http://xforce.iss.net/xforce/xfdb/18921
来源:BID
名称:12278
链接:http://www.securityfocus.com/bid/12278
来源:BUGTRAQ
名称:20050117MultipleVulnerabilitiesinNetgearFVS318Router
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110599727631560&w=2
来源:FULLDISC
名称:20050117MultipleVulnerabilitiesinNetgearFVS318Router
链接:http://lists.grok.org.uk/pipermail/full-disclosure/2005-January/030984.html
来源:OSVDB
名称:13012
链接:http://www.osvdb.org/13012
来源:SECTRACK
名称:1012913
链接:http://securitytracker.com/id?1012913
来源:SECUNIA
名称:13787
链接:http://secunia.com/advisories/13787